Subject: [mpls] New draft submitted: draft-chen-mpls-return-path-specified-lsp-ping-00.txt

From: Mach Chen <[email-masked]>
Date: Tue, 07 Jul 2009 10:52:44 +0800

Dear Colleagues,

We just submitted a new draft which defines extensions to LSP Ping [RFC 
4379] to enable that the return path of an echo reply message can be 
specified when sending an echo request message to perform LSP failure 
detection, and the echo reply message is extended to detect the return path 
when needed. This capability could improve the reliability of echo reply, 
hence to help failure localizion. And it allows failure detection of a 
Bidirectional LSP or two unidirectional LSPs as a pair being performed by 
one message, resulting in operational saving.

You can reach the draft by the following link, any comments and suggestions 
are appreciated

http://tools.ietf.org/id/draft-chen-mpls-return-path-specified-lsp-ping-00.txt

Best regards,
Mach Chen